CVE-2007-3026

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Integer overflow in Panda Software AdminSecure allows remote attackers to execute arbitrary code via crafted packets with modified length values to TCP ports 19226 or 19227, resulting in a heap-based buffer overflow.

References

http://osvdb.org/38614

http://secunia.com/advisories/26157

http://securityreason.com/securityalert/2917

http://www.securityfocus.com/archive/1/474551/100/0/threaded

http://www.securityfocus.com/bid/25046

http://www.securitytracker.com/id?1018446

http://www.vupen.com/english/advisories/2007/2641

http://www.zerodayinitiative.com/advisories/ZDI-07-041.html

https://exchange.xforce.ibmcloud.com/vulnerabilities/35600

Details

Source: MITRE

Published: 2007-07-25

Updated: 2018-10-16

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:panda:adminsecure:2006:*:*:*:*:*:*:*

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
25768Panda AdminSecure Communications Agent < 4.2 Packet Handling Remote Heap OverflowNessusWindows
high